/*
Theme Name:     Burwood Plumbing
Theme URI:      cleargroup.com.au
Description:    Child Theme for Burwood Plumbing
Author:         Clear Group
Author URI:     cleargroup.com.au
Template:       enfold
Version:        2.3.1
*/

@import url("../enfold/style.css");


#top .main_menu .menu > li:last-child > a {
  padding-right: 1em !important;
}

.av_promobox {
  border-style: none;
  border-width: 0;
  clear: both;
  float: left;
  margin: 50px 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: auto;
}

.avia-promocontent {
  width:260px;
}

.avia-promocontent > p {
  margin: 0;
  font-size: 13px;
}

.avia-promocontent > h3 {
  color: #FFFFFF;
  font-size: 18px;
  margin: -6px;
  min-height: 60px;
  padding: 9px;
  text-align: center;
  vertical-align: middle;
  position: absolute;
  top: 106px;
  width: 270px;
  opacity: 0.95;
}

.avia-promocontent h3.emerald {
  background-color:#29CA6A;
}

.avia-promocontent h3.blue {
  background-color:#2499DF;
}

.avia-promocontent h3.orange {
  background-color:#F69B00;
}

.avia-promocontent h3.yellow {
  background-color:#F4C300;
}

.flex_column.av_one_third {
  margin-top: 0;
  margin-bottom: 1em;
}

.flex_column.av_one_fourth {
  margin-top: 0;
  margin-bottom: 1em !important;
}

.social_bookmarks_facebook, .social_bookmarks_linkedin, .social_bookmarks_pinterest {
  background: #f4f4f4;
  border-radius: 15px;
  margin-right: 1em;
}

.social_bookmarks_facebook a {
  color:#666;
}

/*--------------------------------------------------------------*/
/*	Header
/*--------------------------------------------------------------*/

#header_main {
  background: #FFFFFF;
}

.header_color .header_bg, .header_color .main_menu ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div {
  background-color: #f4f4f4;
  color: #808080;
}

.header_bg {
  background-color: #f4f4f4;
  color: #808080;
}

#header_main .social_bookmarks li {
  border: 1px solid #DDD;
}

#header_meta {
  background: none repeat scroll 0 0 #E74C3C;
}

.nonfixed_header .container_wrap:first-child, .avia-section.avia-full-stretch {
  background: none repeat scroll 0 0 #27343C;
}

.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
  background: none repeat scroll 0 0 #275C8A;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
  color: #F4F4F4;
}

/*--------------------------------------------------------------*/
/*	Top Bar
/*--------------------------------------------------------------*/

.social_header .phone-info span {
  font-size: 16px;
  color: #FFF !important;
}

/*--------------------------------------------------------------*/
/*	Navigation
/*--------------------------------------------------------------*/

#header_main_alternate {
  background: none repeat scroll 0 0 #f4f4f4;
  border-bottom-style: none;
  border-bottom-width: 0;
  border-top: medium none;
}

.bottom_nav_header.social_header .main_menu > div, .bottom_nav_header.social_header .main_menu ul:first-child {
  height: 35px;
  width: 100%;
  background: #f4f4f4;
}

.bottom_nav_header.social_header .main_menu ul:first-child > li a {
  border-right-style: solid;
  border-right-width: 1px;
  font-size: 14px;
}

#top .main_menu .menu > li:last-child > a {
  padding-right: none;
  font-weight:normal;
}

/*--------------------------------------------------------------*/
/*	Posts
/*--------------------------------------------------------------*/

#top .fullsize .template-blog .post-meta-infos {
  text-align:left;
}

#top .fullsize .template-blog .post-title {
  font-size: 30px !important;
  text-align:left;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */





}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}